# Wenn ~/bin existiert, dann in Pfad einbeziehen
if [ "`id -u`" -ne 0 ]; then
   if [ -d ~/bin ] ; then
      if ! echo $PATH | grep -q ~/bin ; then
          export PATH=${HOME}/bin:"${PATH}"
      fi
   fi
   if ! echo $PATH | grep -q "\.:" ; then
       export PATH=".:${PATH}"
   fi
fi
